<template>
  <web-view :src="link"></web-view>
</template>

<script>
export default {
  data() {
    return {
      link: '',
    }
  },
  onLoad(options) {
    if (options && options.link) {
      this.link = options.link
    }
  },
}
</script>

<style></style>
